RLPHY(4)

NAME
rlphy - Realtek 8139/8201L Ethernet PHY driver

SYNOPSIS
rlphy* at mii? phy ?

DESCRIPTION
The rlphy driver supports the internal physical layer interface (PHY) found on Realtek Semiconductor RTL8139 based Ethernet adapters, as well as the RTL8201L Ethernet PHY chip.

SEE ALSO
ifmedia(4), intro(4), mii(4), rtk(4), ifconfig(8)